spring:
  application:
    name: registry
#  profiles:
#    active: dev
  cloud:
    config:
      uri: http://${configip:localhost}:8888
      fail-fast: true
      password: ${CONFIG_SERVICE_PASSWORD}
      username: user
logging:
  config: file:./config/log4j2.xml
